		.houseWrapper{
			overflow-x: hidden;
		}

		@media only screen and (max-width : 768px){
			.houseWrapper{
				display: none;
			}
		}

			.house{
				text-align:center;
				/*margin-top:100px;*/
				/*margin-bottom:50px;*/
				height: auto;
				position: relative;
				width:94%;
			}
				.house #house_overlay{
					display:block;
					z-index:20;
					width:1000px;
					background: #fff;
					margin-left:12px;
				}
				.house_image{
					position:relative;
					width:716px;
					height:315px;
					background: transparent url(/theme/index/img/house/house_other.png) no-repeat scroll 0px 0px;
				}
					.house_image img{
						width:716px;
						height:315px;
						position:absolute;
						top:0px;
						left:0px;
						z-index:5;
					}
					.elements{
						position:absolute;
						top:0px;
						left:0px;
						width:716px;
						height:315px;
						/*display:none;*/
					}
					.house_image #el_1{
						background: transparent url(/theme/index/img/house/house1.gif) no-repeat scroll 0px 0px;
					}
					.house_image #el_2{
						background: transparent url(/theme/index/img/house/house2.gif) no-repeat scroll 0px 0px;
					}
					.house_image #el_3{
						background: transparent url(/theme/index/img/house/house3.gif) no-repeat scroll 0px 0px;
					}
					.house_image #el_4{
						background: transparent url(/theme/index/img/house/house4.gif) no-repeat scroll 0px 0px;
					}
					.house_image #el_5{
						background: transparent url(/theme/index/img/house/house5.gif) no-repeat scroll 0px 0px;
					}
					.house_image #el_6{
						background: transparent url(/theme/index/img/house/house6.gif) no-repeat scroll 0px 0px;
					}
					.house_image #el_7{
						background: transparent url(/theme/index/img/house/house7.gif) no-repeat scroll 0px 0px;
					}
					.house_image #el_all{
						background: transparent url(/theme/index/img/house/house_other.png) no-repeat scroll 0px 0px;
					}
					.house_image #el_home{
						background: transparent url(/theme/index/img/house/house.png) no-repeat scroll 0px 0px;
					}
					#el_loader{
						background: transparent url(/image/img/loader.gif) no-repeat scroll 50% 50%;
						display:block;
						z-index:21;
						width:100%;
					}
					 #window{
						position:absolute;
						width:232px;
						min-height:143px;
						z-index:40;
					}
						 #window .window_inside{
							position:relative;
							left:-300px;
							
						}
								 #window .window_inside .top{
									background: transparent url(/theme/index/img/window_top.png) no-repeat scroll 0px 0px;
									width:100%;
									height:10px;
								}
								 #window .window_inside .bottom{
									background: transparent url(/theme/index/img/window_bottom.png) no-repeat scroll 0px 0px;
									width:100%;
									height:10px;
								}
								 #window .window_inside .window_text{
									background: transparent url(/theme/index/img/window_middle.png) repeat-y scroll 0px 0px;
									width:220px;
									padding:10px;
									min-height:150px;
								}
								 #window .window_inside .window_arrow{
									background: transparent url(/theme/index/img/window_arrow.png) no-repeat scroll 0px 0px;
									width:85px;
									height:26px;
									left:-85px;
									top:110px;
									position:absolute;
								}
								 #window .window_inside .window_text span{
									display:block;
									text-align:left;
									padding:10px;
									color:#000;
								}
								 #window .window_inside span#close{
									width:7px;
									height:6px;
									position:absolute;
									right:9px;
									top:10px;
									padding:0px;
									background: transparent url(/image/img/window_close.png) no-repeat scroll 0px 0px;
									cursor:hand;
									cursor:pointer;
								}
								 #window .window_inside .window_text span#text_header{
									font-size: 20px;
									line-height: 20px;
									color:#878787;
								}
				
				.house table{
					position:relative;
					text-align:center;
					width:85%;
					top:-161px;
				}
				
				
				.house .house_line{
					border-bottom:1px solid #f0f0f0;
					position:absolute;
					top:184px;
					left:10%;
					width:80%;
				}
					.house .house_line div{
						position:absolute;
						width:39px;
						height:23px;
						background: #fff url(/image/img/star_off.png) no-repeat scroll 0px 0px;
						cursor:hand;
						cursor:pointer;
					}
					.house .house_line div.left{
						margin:-18px 0px 0px -40px;
						left:0px;
					}
					.house .house_line div.right{
						margin:-18px -40px 0px 0px;
						right: 0px;
					}
					.house .house_line div.active{
						background: #fff url(/image/img/star_on.png) no-repeat scroll 0px 0px;
					}
				.house .house_text{
					position:absolute;
					top:184px;
					left:10%;
					width:80%;
				}
					.house .house_text .left{
						position:absolute;
						background: transparent url(/image/img/left.png) no-repeat scroll 0px 0px;
						width:222px;
						height:30px;
						left:0px;
						margin:-30px 0px 0px 0px;
						cursor:hand;
						cursor:pointer;
					}
					.house .house_text .right{
						position:absolute;
						margin:-30px 0px 0px 0px;
						right: 0px;
						background: transparent url(/image/img/right.png) no-repeat scroll 0px 0px;
						width:222px;
						height:30px;
						cursor:hand;
						cursor:pointer;
					}